Subject: Offline Message from Maythaa Abdullah: Dear Mumzworld Team, Am really disapp
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Jun 2020 03:05:05 -0000

From: Maythaa Abdullah <[email-masked]>
Phone: 
Location: Abu Dhabi, United Arab Emirates
URL: https://www.mumzworld.com/en/dailydeals?catid=191#search=Bike&page=0&minReviewsCount=0&minPrice=4.2&curmaxPrice=1888.95&refinements=%5B%7B%22gender%22%3A%22Girl%22%7D%2C%7B%22age%22%3A%22Toddler%202-4%20Years%22%7D%5D
Department: 

Dear Mumzworld Team,

Am really disappointed because I have been sent 3-emails to you and I did not got any reply yet!
• 1st email was by 23rd of May 2020
• 2nd email was by 30th of May 2020
• 3rd email was by 8th of June 2020

Can I receive any email from your side ASAP, please?

Thank you.

Regards,
Maythaa~

----
Zopim
https://www.zopim.com